<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/MainPane.inc.php" );
	
	class MainPage extends DefaultFrontend {
		protected $oMainPane;
		public function __construct( $id = "MainPage" , $parent = null , $pagetype = "request_a_quote"  ) {
			parent::__construct( $id , $parent , $pagetype );
			$this->oMainPane = new MainPane( "content_widget" , $this );
			if ($pagetype=="request_a_quote") $this->oMainPane->setSearchQuoteActiveTab( 1 );
		}

	}

?>
